Bug 234722 - double-clicking username selection causes a series of errors in LiveCD
double-clicking username selection causes a series of errors in LiveCD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2007-03-31 17:26 EDT by Michael Wiktowy
Modified: 2009-01-09 02:05 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:05:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Wiktowy 2007-03-31 17:26:54 EDT
Description of problem:
When selecting a username/icon to login as (in the case of the LiveCD this would
be "fedora"), if you double click the entry rather than single clicking it, a
series of errors occurs:
- "Language gnome-desktop does not exist; using System default"
- "No Exec line in the session file: fedora. Running the GNOME failsafe session
instead"
- "This is the failsafe GNOME session. You will be logged into the 'Default'
session of GNOME without the startup scripts being run. This should be used to
fix problems in your installation."
- the Install to Hard Disk option is gone from the desktop (presumably due to
the scripts not being run to add it there)

Single clicking logs in normally.

Version-Release number of selected component (if applicable):
F7test3 LiveCD

How reproducible:
Always

Steps to Reproduce:
1. double click the fedora icon in the login screen of the F7test3 LiveCD
  
Actual results:
See errors.

Expected results:
See no errors and log in like you would had you just single clicked the username.

Additional info:
May be related to Bug 175254
Comment 1 Michael Wiktowy 2007-04-13 00:03:29 EDT
This bug still exists in the Rawhide 20070411.2 LiveCD.
Comment 2 Michael Wiktowy 2007-04-27 14:17:40 EDT
Seems to be fixed in LiveCD 7test4... or at least the login happens so quickly
that I can't get a double click in.
Comment 3 Michael Wiktowy 2007-05-06 19:00:31 EDT
This bug has come back in rawhide-20070502 LiveCD.
Comment 4 Bug Zapper 2008-11-26 02:13:25 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 02:05:51 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.